# PulpcoreClient::GroupProgressReportResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**message** | **String** | The message shown to the user for the group progress report. | [optional] [readonly] 
**code** | **String** | Identifies the type of group progress report&#39;. | [optional] [readonly] 
**total** | **Integer** | The total count of items. | [optional] [readonly] 
**done** | **Integer** | The count of items already processed. Defaults to 0. | [optional] [readonly] 
**suffix** | **String** | The suffix to be shown with the group progress report. | [optional] [readonly] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::GroupProgressReportResponse.new(message: null,
                                 code: null,
                                 total: null,
                                 done: null,
                                 suffix: null)
```


