# PulpcoreClient::ImportResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**task** | **String** | A URI of the Task that ran the Import. | 
**params** | [**Object**](.md) | Any parameters that were used to create the import. | 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::ImportResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 task: null,
                                 params: null)
```


