# PulpcoreClient::ProgressReportResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**message** | **String** | The message shown to the user for the progress report. | [optional] [readonly] 
**code** | **String** | Identifies the type of progress report&#39;. | [optional] [readonly] 
**state** | **String** | The current state of the progress report. The possible values are: &#39;waiting&#39;, &#39;skipped&#39;, &#39;running&#39;, &#39;completed&#39;, &#39;failed&#39;, &#39;canceled&#39; and &#39;canceling&#39;. The default is &#39;waiting&#39;. | [optional] [readonly] 
**total** | **Integer** | The total count of items. | [optional] [readonly] 
**done** | **Integer** | The count of items already processed. Defaults to 0. | [optional] [readonly] 
**suffix** | **String** | The suffix to be shown with the progress report. | [optional] [readonly] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::ProgressReportResponse.new(message: null,
                                 code: null,
                                 state: null,
                                 total: null,
                                 done: null,
                                 suffix: null)
```


