# PulpcoreClient::PulpExport

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**task** | **String** | A URI of the task that ran the Export. | [optional] 
**full** | **Boolean** | Do a Full (true) or Incremental (false) export. | [optional] [default to true]
**dry_run** | **Boolean** | Generate report on what would be exported and disk-space required. | [optional] [default to false]
**versions** | **Array&lt;String&gt;** | List of explicit repo-version hrefs to export (replaces current_version). | [optional] 
**chunk_size** | **String** | Chunk export-tarfile into pieces of chunk_size bytes. Recognizes units of B/KB/MB/GB/TB. A chunk has a maximum size of 1TB. | [optional] 
**start_versions** | **Array&lt;String&gt;** | List of explicit last-exported-repo-version hrefs (replaces last_export). | [optional] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::PulpExport.new(task: null,
                                 full: null,
                                 dry_run: null,
                                 versions: null,
                                 chunk_size: null,
                                 start_versions: null)
```


