# PulpcoreClient::PulpExportResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**task** | **String** | A URI of the task that ran the Export. | [optional] 
**exported_resources** | **Array&lt;String&gt;** | Resources that were exported. | [optional] [readonly] 
**params** | [**Object**](.md) | Any additional parameters that were used to create the export. | [optional] [readonly] 
**output_file_info** | [**Object**](.md) | Dictionary of filename: sha256hash entries for export-output-file(s) | [optional] [readonly] 
**toc_info** | [**Object**](.md) | Filename and sha256-checksum of table-of-contents for this export | [optional] [readonly] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::PulpExportResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 task: null,
                                 exported_resources: null,
                                 params: null,
                                 output_file_info: null,
                                 toc_info: null)
```


