# PulpcoreClient::PulpImporterResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**name** | **String** | Unique name of the Importer. | 
**repo_mapping** | **Hash&lt;String, String&gt;** | Mapping of repo names in an export file to the repo names in Pulp. For example, if the export has a repo named &#39;foo&#39; and the repo to import content into was &#39;bar&#39;, the mapping would be \&quot;{&#39;foo&#39;: &#39;bar&#39;}\&quot;. | [optional] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::PulpImporterResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 name: null,
                                 repo_mapping: null)
```


