# PulpcoreClient::StatusResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**versions** | [**Array&lt;VersionResponse&gt;**](VersionResponse.md) | Version information of Pulp components | 
**online_workers** | [**Array&lt;WorkerResponse&gt;**](WorkerResponse.md) | List of online workers known to the application. An online worker is actively heartbeating and can respond to new work | 
**online_content_apps** | [**Array&lt;ContentAppStatusResponse&gt;**](ContentAppStatusResponse.md) | List of online content apps known to the application. An online content app is actively heartbeating and can serve data to clients | 
**database_connection** | [**DatabaseConnectionResponse**](DatabaseConnectionResponse.md) | Database connection information | 
**redis_connection** | [**RedisConnectionResponse**](RedisConnectionResponse.md) | Redis connection information | [optional] 
**storage** | [**StorageResponse**](StorageResponse.md) | Storage information | [optional] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::StatusResponse.new(versions: null,
                                 online_workers: null,
                                 online_content_apps: null,
                                 database_connection: null,
                                 redis_connection: null,
                                 storage: null)
```


