# PulpcoreClient::UploadDetailResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**size** | **Integer** | The size of the upload in bytes. | 
**completed** | **DateTime** | Timestamp when upload is committed. | [optional] [readonly] 
**chunks** | [**Array&lt;UploadChunkResponse&gt;**](UploadChunkResponse.md) |  | [optional] [readonly] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::UploadDetailResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 size: null,
                                 completed: null,
                                 chunks: null)
```


