# PulpcoreClient::WorkerResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**name** | **String** | The name of the worker. | [optional] [readonly] 
**last_heartbeat** | **DateTime** | Timestamp of the last time the worker talked to the service. | [optional] [readonly] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::WorkerResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 name: null,
                                 last_heartbeat: null)
```


