# PulpcoreClient::AccessPolicyResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**permissions_assignment** | **Array&lt;Object&gt;** | List of callables that define the new permissions to be created for new objects. | 
**statements** | **Array&lt;Object&gt;** | List of policy statements defining the policy. | 
**viewset_name** | **String** | The name of ViewSet this AccessPolicy authorizes. | [optional] [readonly] 
**customized** | **Boolean** | True if the AccessPolicy has been user-modified. False otherwise. | [optional] [readonly] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::AccessPolicyResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 permissions_assignment: null,
                                 statements: null,
                                 viewset_name: null,
                                 customized: null)
```


