# PulpcoreClient::Artifact

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**file** | **File** | The stored file. | 
**size** | **Integer** | The size of the file in bytes. | [optional] 
**md5** | **String** | The MD5 checksum of the file if available. | [optional] 
**sha1** | **String** | The SHA-1 checksum of the file if available. | [optional] 
**sha224** | **String** | The SHA-224 checksum of the file if available. | [optional] 
**sha256** | **String** | The SHA-256 checksum of the file if available. | [optional] 
**sha384** | **String** | The SHA-384 checksum of the file if available. | [optional] 
**sha512** | **String** | The SHA-512 checksum of the file if available. | [optional] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::Artifact.new(file: null,
                                 size: null,
                                 md5: null,
                                 sha1: null,
                                 sha224: null,
                                 sha256: null,
                                 sha384: null,
                                 sha512: null)
```


