# PulpcoreClient::OrphansApi

All URIs are relative to *https://pulp*

Method | HTTP request | Description
------------- | ------------- | -------------
[**delete**](OrphansApi.md#delete) | **DELETE** /pulp/api/v3/orphans/ | Delete orphans



## delete

> AsyncOperationResponse delete

Delete orphans

DEPRECATED! Trigger an asynchronous task that deletes all orphaned content and artifacts. Use the `POST /pulp/api/v3/orphans/cleanup/` call instead.

### Example

```ruby
# load the gem
require 'pulpcore_client'
# setup authorization
PulpcoreClient.configure do |config|
  # Configure HTTP basic authorization: basicAuth
  config.username = 'YOUR USERNAME'
  config.password = 'YOUR PASSWORD'
end

api_instance = PulpcoreClient::OrphansApi.new

begin
  #Delete orphans
  result = api_instance.delete
  p result
rescue PulpcoreClient::ApiError => e
  puts "Exception when calling OrphansApi->delete: #{e}"
end
```

### Parameters

This endpoint does not need any parameter.

### Return type

[**AsyncOperationResponse**](AsyncOperationResponse.md)

### Authorization

[basicAuth](../README.md#basicAuth)

### HTTP request headers

- **Content-Type**: Not defined
- **Accept**: application/json

