# PulpcoreClient::PulpExporterResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**pulp_created** | **DateTime** | Timestamp of creation. | [optional] [readonly] 
**name** | **String** | Unique name of the file system exporter. | 
**path** | **String** | File system directory to store exported tar.gzs. | 
**repositories** | **Array&lt;String&gt;** |  | 
**last_export** | **String** | Last attempted export for this PulpExporter | [optional] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::PulpExporterResponse.new(pulp_href: null,
                                 pulp_created: null,
                                 name: null,
                                 path: null,
                                 repositories: null,
                                 last_export: null)
```


