# PulpcoreClient::PulpImportCheck

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**path** | **String** | Path to export-tar-gz that will be imported. | [optional] 
**toc** | **String** | Path to a table-of-contents file describing chunks to be validated, reassembled, and imported. | [optional] 
**repo_mapping** | **String** | Mapping of repo names in an export file to the repo names in Pulp. For example, if the export has a repo named &#39;foo&#39; and the repo to import content into was &#39;bar&#39;, the mapping would be \&quot;{&#39;foo&#39;: &#39;bar&#39;}\&quot;. | [optional] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::PulpImportCheck.new(path: null,
                                 toc: null,
                                 repo_mapping: null)
```


