# PulpcoreClient::UserResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**pulp_href** | **String** |  | [optional] [readonly] 
**id** | **Integer** |  | [optional] [readonly] 
**username** | **String** | Required. 150 characters or fewer. Letters, digits and @/./+/-/_ only. | 
**first_name** | **String** | First name | 
**last_name** | **String** | Last name | 
**email** | **String** | Email address | 
**is_staff** | **Boolean** | Designates whether the user can log into this admin site. | [optional] [default to false]
**is_active** | **Boolean** | Designates whether this user should be treated as active. | [optional] [default to true]
**date_joined** | **DateTime** | Date joined | [optional] [readonly] 
**groups** | [**Array&lt;UserGroupResponse&gt;**](UserGroupResponse.md) |  | [optional] [readonly] 

## Code Sample

```ruby
require 'PulpcoreClient'

instance = PulpcoreClient::UserResponse.new(pulp_href: null,
                                 id: null,
                                 username: null,
                                 first_name: null,
                                 last_name: null,
                                 email: null,
                                 is_staff: null,
                                 is_active: null,
                                 date_joined: null,
                                 groups: null)
```


